Error

two or more packages specified (libnussl1 libsane-extras)